Loading...
Searching...
No Matches
odf.svg Namespace Reference

## Functions

| DefinitionSrc (**args)
| Desc (**args)
| FontFaceFormat (**args)
| FontFaceName (**args)
| FontFaceSrc (**args)
| FontFaceUri (**args)
| Lineargradient (**args)
| Radialgradient (**args)
| Stop (**args)
| Title (**args)

## Function Documentation

## DefinitionSrc()

odf.svg.DefinitionSrc | ( | ** | args | ) |

Definition at line 26 of file svg.py.

## Desc()

odf.svg.Desc | ( | ** | args | ) |

Definition at line 30 of file svg.py.

## FontFaceFormat()

odf.svg.FontFaceFormat | ( | ** | args | ) |

Definition at line 33 of file svg.py.

## FontFaceName()

odf.svg.FontFaceName | ( | ** | args | ) |

Definition at line 36 of file svg.py.

## FontFaceSrc()

odf.svg.FontFaceSrc | ( | ** | args | ) |

Definition at line 39 of file svg.py.

## FontFaceUri()

odf.svg.FontFaceUri | ( | ** | args | ) |

Definition at line 42 of file svg.py.

## Lineargradient()

odf.svg.Lineargradient | ( | ** | args | ) |

Definition at line 46 of file svg.py.

## Radialgradient()

odf.svg.Radialgradient | ( | ** | args | ) |

Definition at line 49 of file svg.py.

## Stop()

odf.svg.Stop | ( | ** | args | ) |

Definition at line 52 of file svg.py.

## Title()

odf.svg.Title | ( | ** | args | ) |

Definition at line 55 of file svg.py.